//таблица <div id="id_table_area">
var $table_area = $('#id_table_area');
var $table_area2 = $('#id_table_area2');

if (!f_isLogin()) {
  f_loginFormVisibleElk();
}

//заполнение выпадающего списка application_type
var $application_type_list = $('#application_type');
$application_type_list.empty();
$application_type_list.append('<option selected>Application type</option>');
Object.keys(global.config['tableview_application_type']).forEach($item => {
  $application_type_list.append('<option value="'+$item+'">'+global.config['tableview_application_type'][$item]['name']+'</option>');
});

//заполнение выпадающего списка app
var $app_list = $('#app');
$app_list.empty();
Object.keys(global.config['tableview']).forEach($item => {
  $app_list.append('<option value="'+$item+'">'+global.config['tableview'][$item]['name']+'</option>');
});

$(document).ready(function() {
  $('#app').multiselect({
    buttonWidth: '100%',
    buttonClass: 'btn btn-light'
  });
  $('#application_type').multiselect({
    buttonWidth: '100%',
    buttonClass: 'btn btn-light'
  });
});



